/*
Theme Name: Smart Mag Child
Theme URI: http://theme-sphere.com/
Description: A child theme of SmartMag
Author: ThemeSphere
Author URI: http://theme-sphere.com
Template: smart-mag
Version: 1.0
*/

@import url("../smart-mag/style.css");

.main-head, .main-wrap{
	background:#FFF1E0;
}
.main-head .right {
    float: right;
}
.main-featured{
	background:#fffaf4;
}
.has-nav-light .breadcrumbs{
	background:none;
}
span.posted-by{
	display:none;
}
.single .post-header .post-title{
	font-size:25px !important;
}
.featured-grid .item-heading{
	font-size:23px;
}
.featured-grid .heading-small{
	font-size:17px !important;
	line-height:1.3;
}
.nav-light .menu > li > a{
	padding:0 14px;
}
.main-head .title{
	width:28%;
}
.main-footer li.widget_text img{
	margin-bottom:2em;
	
}

/*= Footer Logos and Feed
==============================*/
.feed-row{
	float:left;
	width:100%;
	border-top:1px solid rgba(255, 255, 255, 0.08);
	margin-top:2em;
	padding-bottom:2em;
}
.lower-foot{
	clear:both;
}
img.htpress{
	display:block;
	margin:2.5em auto 2em;
}
.column img{
	display:block;
	margin:1em auto 1.75em;	
	max-width:100%;
	height:auto;
}
img.dailyhellas{
	margin-top:5px;
}
img.moneypress{
	margin-bottom:30px;
}
.feed-row ul li{
	margin-bottom:10px;
	line-height:1.4;
}
.feed-row ul li a{
	color:#bcbcbc;
	font-size:95%;
}
.feed-row .column{
	padding-left:17px;
	padding-right:17px;
}

@media only screen and (max-width:850px) {
	.feed-row .column.col-3{
		width:50%;
		margin-bottom:10px;
	}
	.feed-row .column.col-3:nth-child(4){
		clear:left;
	}
}
@media only screen and (max-width:450px) {
	.feed-row .column.col-3{
		width:100%;
	}
}

@media only screen and (max-width: 1128px) {
	.main-head .right{
		margin-left:auto !important;
	}
}

.banner-center{
	text-align:center;
}
.footer-banner{
	margin-bottom:49px;
}

.top-right-logo-banner{
    position:relative;
    top:-25px;
}

.mobile-head-ad{
	display:none;

}
@media only screen and (max-width: 799px){
	.mobile-head-ad{
		text-align: center;
		display:block;
	}
	.mobile-head-ad > div {
		padding-top:30px;
	}
}

@media all and (max-width:1080px){
    .top-right-logo-banner{
        top:-40px;
    }
}

.after-slider-banner{
	margin-bottom:49px;
}
@media all and (max-width: 767px){
	.after-slider-banner{
		margin-bottom:15px;
	}
}
